@media screen and (max-width: 769px) {
  /*----------------------------------------
    #result
  ----------------------------------------*/
  #result h3 {
    padding: 1rem;
    background: url(../images/back-result.jpg) no-repeat center top;
    background-size: cover;
  }
  .result-chart li, .result-voice li {
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }
  .result-data {
    height: 20rem;
    overflow: scroll;
  }
  .result-data iframe {
    margin: 0 auto;
    width: 100%;
    height: 300px;
  }
  #target-step {
    padding: 1rem 2rem 2rem;
  }
  #target-step dl {
    margin: 0 auto 1rem;
    background: #000;
    border-radius: 1rem;
  }
  #target-step dt img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
  }
  #target-step dd {
    padding: 2rem;
  }
  #target-step h4 {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    font-size: 15px;
    font-size: 4vw;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px dotted #fff;
  }
  #target-step p {
    color: #fff;
  }
  /*----------------------------------------
    #prologue
  ----------------------------------------*/
  #prologue h3 {
    padding: 3rem 1rem 1rem;
    background: url(../images/back-prologue.jpg) no-repeat center top;
    background-size: cover;
  }
  #prologue .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #about
  ----------------------------------------*/
  #about h3 {
    padding: 5rem 1rem 5rem 12rem;
    background: url(../images/back-about.jpg) no-repeat center center;
    background-size: cover;
  }
  #about .text {
    padding: 3rem;
    background: black;
  }
  #about p {
    color: #fff;
  }
  /*----------------------------------------
    #profile
  ----------------------------------------*/
  #profile h3 {
    padding: 2rem;
    background: url(../images/back-profile.jpg) no-repeat center top;
    background-size: cover;
  }
  #profile .text {
    padding: 3rem;
  }
  /*----------------------------------------
    #epilogue
  ----------------------------------------*/
  #epilogue h3 {
    padding: 3rem;
    background: url(../images/back-epilogue.jpg) no-repeat center top;
    background-size: cover;
  }
  #epilogue .text {
    padding: 3rem;
    background: black;
  }
  #epilogue p {
    color: #fff;
  }
}

@media screen and (min-width: 769px) {
  /*----------------------------------------
    #result
  ----------------------------------------*/
  #result {
    padding: 10% 0;
    background: url(../images/back-result.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #result .inner {
    margin: 0 auto 10%;
    width: 70%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #result .inner {
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #result h3 {
    margin-bottom: 10%;
  }
  .result-chart {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .result-chart li {
    margin-bottom: 2%;
    width: 32%;
    box-shadow: #26394d 0px 20px 30px -10px;
  }
  .result-chart li:last-child {
    margin-bottom: 2% !important;
  }
  .result-voice li {
    box-shadow: #26394d 0px 20px 30px -10px;
  }
  .result-data {
    margin: 0 auto;
    width: 100%;
    height: 600px;
    overflow: scroll;
    box-shadow: #26394d 0px 20px 30px -10px;
  }
  .result-data iframe {
    margin: 0 auto;
    width: 100%;
    height: 400px;
  }
  .result-data li {
    margin-bottom: 0 !important;
  }
  #target-step {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
            justify-content: space-between;
  }
  #target-step dl {
    width: 32%;
    background: #000;
    border-radius: 1rem;
  }
  #target-step dt img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
  }
  #target-step dd {
    padding: 10%;
  }
  #target-step h4 {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px dotted #fff;
  }
  #target-step p {
    color: #fff;
  }
  /*----------------------------------------
    #prologue
  ----------------------------------------*/
  #prologue {
    padding: 10% 0 5%;
    background: url(../images/back-prologue.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #prologue .inner {
    margin: 0 auto;
    width: 80%;
  }
  #prologue h3 {
    margin-bottom: -5%;
  }
  #prologue .text {
    padding: 10%;
    background: #fff;
  }
  /*----------------------------------------
    #about
  ----------------------------------------*/
  #about {
    padding: 10% 0 5%;
    background: url(../images/back-about.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #about .inner {
    margin: 0 5% 10% 30%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #about .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #about .text {
    padding: 10%;
    background: rgba(0, 0, 0, 0.5);
  }
  #about h3 {
    margin-bottom: 5%;
  }
  #about p {
    color: #fff;
  }
  /*----------------------------------------
    #profile
  ----------------------------------------*/
  #profile {
    padding: 10% 0 5%;
    background: url(../images/back-profile.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #profile .inner {
    margin: 0 30% 10% 5%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #profile .inner {
    margin: 0 auto 10%;
    width: 90%;
  }
}

@media screen and (min-width: 769px) {
  #profile .text {
    padding: 10%;
    background: rgba(255, 255, 255, 0.95);
  }
  /*----------------------------------------
    #epilogue
  ----------------------------------------*/
  #epilogue {
    padding: 10% 0 5%;
    background: url(../images/back-epilogue.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #epilogue .inner {
    margin: 0 auto;
    width: 70%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #epilogue .inner {
    margin: 0 auto 10%;
    width: 80%;
  }
}

@media screen and (min-width: 769px) {
  #epilogue .text {
    padding: 10%;
    background: rgba(0, 0, 0, 0.95);
  }
  #epilogue h3 {
    margin-bottom: 5%;
  }
  #epilogue p {
    color: #fff;
  }
}
